libqalculate-0.9.8

- Main Page
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

ExpressionName Member List

This is the complete list of members for ExpressionName, including all inherited members.

abbreviation | ExpressionName |
avoid_input | ExpressionName |
case_sensitive | ExpressionName |
ExpressionName() | ExpressionName |
ExpressionName(string sname) | ExpressionName |
name | ExpressionName |
operator!=(const ExpressionName &ename) const (defined in ExpressionName) | ExpressionName |
operator=(const ExpressionName &ename) (defined in ExpressionName) | ExpressionName |
operator==(const ExpressionName &ename) const (defined in ExpressionName) | ExpressionName |
plural | ExpressionName |
reference | ExpressionName |
suffix | ExpressionName |
unicode | ExpressionName |